- name: US West (Oregon)
  image: ami-1b46672b
  id: uw1
- name: US East (N. Virginia)
  image: ami-3cffac54
  id: ue
- name: US West (N. California)
  image: ami-d3df3a97
  id: uw2
- name: EU (Ireland)
  image: ami-df6ef9a8
  id: eui
- name: EU (Frankfurt)
  image: ami-f80331e5
  id: euf
- name: Asia Pacific (Singapore)
  image: ami-947c4bc6
  id: aps
- name: Asia Pacific (Tokyo)
  image: ami-897a9889
  id: apt
- name: Asia Pacifc (Sydney)
  image: ami-4f90e675
  id: apsy
- name: South America (São Paulo)
  image: ami-9d299780
  id: sa
